Subject: [TR] What fun

From: Mark J Bradakis <[email-masked]>
Date: Fri, 18 Sep 2015 20:31:24 -0600

Dinner needed to simmer for a bit, so I came down to the dungeon to do some computer stuff. Just went through
1,462 admin messages for this list. 1,461 were spam, 1 was a legitimate but misdirected subscribe request.
Sometimes I wonder why I do this, but just the other day a fellow on another list reaffirmed my commitment.
He knows my fondness for a certain beverage, so a package shows up on my door containing a shirt and a glass
from a craft brewer's anniversary party which he recently attended.

It is nice to be reminded that people really appreciate what Team.Net provides.

Dinner's ready.

mjb.

** [email-masked] **

Archive: http://www.team.net/archive